Decal  DIP48-600 PADS-PCB 1 {0 -600 2300 0} {}
canvas text {1050 925} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-50 550 2350 550 2350 50 -50 50 -50 275 0 275 0 325 -50 325 -50 550} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {-30 -30 30 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {90 -10 110 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {70 -30 130 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {100 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {190 -10 210 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) Heir(PAD3) Filled} {}
canvas oval {170 -30 230 30} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {200 0} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {290 -10 310 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) Heir(PAD4) Filled} {}
canvas oval {270 -30 330 30} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {300 0} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {390 -10 410 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) Heir(PAD5) Filled} {}
canvas oval {370 -30 430 30} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {400 0} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {490 -10 510 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) Heir(PAD6) Filled} {}
canvas oval {470 -30 530 30} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {500 0} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {590 -10 610 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) Heir(PAD7) Filled} {}
canvas oval {570 -30 630 30} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {600 0} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {690 -10 710 10} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) Heir(PAD8) Filled} {}
canvas oval {670 -30 730 30} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {700 0} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {790 -10 810 10} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(9) Heir(PAD9) Filled} {}
canvas oval {770 -30 830 30} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {800 0} {ID(11) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {890 -10 910 10} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(10) Heir(PAD10) Filled} {}
canvas oval {870 -30 930 30} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {900 0} {ID(12) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {990 -10 1010 10} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(11) Heir(PAD11) Filled} {}
canvas oval {970 -30 1030 30} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {1000 0} {ID(13) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {1090 -10 1110 10} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(12) Heir(PAD12) Filled} {}
canvas oval {1070 -30 1130 30} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {1100 0} {ID(14) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {1190 -10 1210 10} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(13) Heir(PAD13) Filled} {}
canvas oval {1170 -30 1230 30} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {1200 0} {ID(15) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {1290 -10 1310 10} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(14) Heir(PAD14) Filled} {}
canvas oval {1270 -30 1330 30} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {1300 0} {ID(16) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {1390 -10 1410 10} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(15) Heir(PAD15) Filled} {}
canvas oval {1370 -30 1430 30} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled} {}
canvas text {1400 0} {ID(17) Type(Pin) Layer(All) PinNum(15) Heir(PAD15)} {-text 15 -anchor sw}
canvas oval {1490 -10 1510 10} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(16) Heir(PAD16) Filled} {}
canvas oval {1470 -30 1530 30} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {1500 0} {ID(18) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {1590 -10 1610 10} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(17) Heir(PAD17) Filled} {}
canvas oval {1570 -30 1630 30} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD17) Filled} {}
canvas text {1600 0} {ID(19) Type(Pin) Layer(All) PinNum(17) Heir(PAD17)} {-text 17 -anchor sw}
canvas oval {1690 -10 1710 10} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(18) Heir(PAD18) Filled} {}
canvas oval {1670 -30 1730 30} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {1700 0} {ID(20) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {1790 -10 1810 10} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(19) Heir(PAD19) Filled} {}
canvas oval {1770 -30 1830 30} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD19) Filled} {}
canvas text {1800 0} {ID(21) Type(Pin) Layer(All) PinNum(19) Heir(PAD19)} {-text 19 -anchor sw}
canvas oval {1890 -10 1910 10} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(20) Heir(PAD20) Filled} {}
canvas oval {1870 -30 1930 30} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {1900 0} {ID(22) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {1990 -10 2010 10} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(21) Heir(PAD21) Filled} {}
canvas oval {1970 -30 2030 30} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD21) Filled} {}
canvas text {2000 0} {ID(23) Type(Pin) Layer(All) PinNum(21) Heir(PAD21)} {-text 21 -anchor sw}
canvas oval {2090 -10 2110 10} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(22) Heir(PAD22) Filled} {}
canvas oval {2070 -30 2130 30} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {2100 0} {ID(24) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {2190 -10 2210 10} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(23) Heir(PAD23) Filled} {}
canvas oval {2170 -30 2230 30} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD23) Filled} {}
canvas text {2200 0} {ID(25) Type(Pin) Layer(All) PinNum(23) Heir(PAD23)} {-text 23 -anchor sw}
canvas oval {2290 -10 2310 10} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(24) Heir(PAD24) Filled} {}
canvas oval {2270 -30 2330 30} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {2300 0} {ID(26) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
canvas oval {2290 590 2310 610} {ID(27) Type(Anchor) Layer(All) PinType(PAD) Pin(25) Heir(PAD25) Filled} {}
canvas oval {2270 570 2330 630} {ID(27) Type(Pad) Layer(Top) Hole(0) Heir(PAD25) Filled} {}
canvas text {2300 600} {ID(27) Type(Pin) Layer(All) PinNum(25) Heir(PAD25)} {-text 25 -anchor sw}
canvas oval {2190 590 2210 610} {ID(28) Type(Anchor) Layer(All) PinType(PAD) Pin(26) Heir(PAD26) Filled} {}
canvas oval {2170 570 2230 630} {ID(28) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled} {}
canvas text {2200 600} {ID(28) Type(Pin) Layer(All) PinNum(26) Heir(PAD26)} {-text 26 -anchor sw}
canvas oval {2090 590 2110 610} {ID(29) Type(Anchor) Layer(All) PinType(PAD) Pin(27) Heir(PAD27) Filled} {}
canvas oval {2070 570 2130 630} {ID(29) Type(Pad) Layer(Top) Hole(0) Heir(PAD27) Filled} {}
canvas text {2100 600} {ID(29) Type(Pin) Layer(All) PinNum(27) Heir(PAD27)} {-text 27 -anchor sw}
canvas oval {1990 590 2010 610} {ID(30) Type(Anchor) Layer(All) PinType(PAD) Pin(28) Heir(PAD28) Filled} {}
canvas oval {1970 570 2030 630} {ID(30) Type(Pad) Layer(Top) Hole(0) Heir(PAD28) Filled} {}
canvas text {2000 600} {ID(30) Type(Pin) Layer(All) PinNum(28) Heir(PAD28)} {-text 28 -anchor sw}
canvas oval {1890 590 1910 610} {ID(31) Type(Anchor) Layer(All) PinType(PAD) Pin(29) Heir(PAD29) Filled} {}
canvas oval {1870 570 1930 630} {ID(31) Type(Pad) Layer(Top) Hole(0) Heir(PAD29) Filled} {}
canvas text {1900 600} {ID(31) Type(Pin) Layer(All) PinNum(29) Heir(PAD29)} {-text 29 -anchor sw}
canvas oval {1790 590 1810 610} {ID(32) Type(Anchor) Layer(All) PinType(PAD) Pin(30) Heir(PAD30) Filled} {}
canvas oval {1770 570 1830 630} {ID(32) Type(Pad) Layer(Top) Hole(0) Heir(PAD30) Filled} {}
canvas text {1800 600} {ID(32) Type(Pin) Layer(All) PinNum(30) Heir(PAD30)} {-text 30 -anchor sw}
canvas oval {1690 590 1710 610} {ID(33) Type(Anchor) Layer(All) PinType(PAD) Pin(31) Heir(PAD31) Filled} {}
canvas oval {1670 570 1730 630} {ID(33) Type(Pad) Layer(Top) Hole(0) Heir(PAD31) Filled} {}
canvas text {1700 600} {ID(33) Type(Pin) Layer(All) PinNum(31) Heir(PAD31)} {-text 31 -anchor sw}
canvas oval {1590 590 1610 610} {ID(34) Type(Anchor) Layer(All) PinType(PAD) Pin(32) Heir(PAD32) Filled} {}
canvas oval {1570 570 1630 630} {ID(34) Type(Pad) Layer(Top) Hole(0) Heir(PAD32) Filled} {}
canvas text {1600 600} {ID(34) Type(Pin) Layer(All) PinNum(32) Heir(PAD32)} {-text 32 -anchor sw}
canvas oval {1490 590 1510 610} {ID(35) Type(Anchor) Layer(All) PinType(PAD) Pin(33) Heir(PAD33) Filled} {}
canvas oval {1470 570 1530 630} {ID(35) Type(Pad) Layer(Top) Hole(0) Heir(PAD33) Filled} {}
canvas text {1500 600} {ID(35) Type(Pin) Layer(All) PinNum(33) Heir(PAD33)} {-text 33 -anchor sw}
canvas oval {1390 590 1410 610} {ID(36) Type(Anchor) Layer(All) PinType(PAD) Pin(34) Heir(PAD34) Filled} {}
canvas oval {1370 570 1430 630} {ID(36) Type(Pad) Layer(Top) Hole(0) Heir(PAD34) Filled} {}
canvas text {1400 600} {ID(36) Type(Pin) Layer(All) PinNum(34) Heir(PAD34)} {-text 34 -anchor sw}
canvas oval {1290 590 1310 610} {ID(37) Type(Anchor) Layer(All) PinType(PAD) Pin(35) Heir(PAD35) Filled} {}
canvas oval {1270 570 1330 630} {ID(37) Type(Pad) Layer(Top) Hole(0) Heir(PAD35) Filled} {}
canvas text {1300 600} {ID(37) Type(Pin) Layer(All) PinNum(35) Heir(PAD35)} {-text 35 -anchor sw}
canvas oval {1190 590 1210 610} {ID(38) Type(Anchor) Layer(All) PinType(PAD) Pin(36) Heir(PAD36) Filled} {}
canvas oval {1170 570 1230 630} {ID(38) Type(Pad) Layer(Top) Hole(0) Heir(PAD36) Filled} {}
canvas text {1200 600} {ID(38) Type(Pin) Layer(All) PinNum(36) Heir(PAD36)} {-text 36 -anchor sw}
canvas oval {1090 590 1110 610} {ID(39) Type(Anchor) Layer(All) PinType(PAD) Pin(37) Heir(PAD37) Filled} {}
canvas oval {1070 570 1130 630} {ID(39) Type(Pad) Layer(Top) Hole(0) Heir(PAD37) Filled} {}
canvas text {1100 600} {ID(39) Type(Pin) Layer(All) PinNum(37) Heir(PAD37)} {-text 37 -anchor sw}
canvas oval {990 590 1010 610} {ID(40) Type(Anchor) Layer(All) PinType(PAD) Pin(38) Heir(PAD38) Filled} {}
canvas oval {970 570 1030 630} {ID(40) Type(Pad) Layer(Top) Hole(0) Heir(PAD38) Filled} {}
canvas text {1000 600} {ID(40) Type(Pin) Layer(All) PinNum(38) Heir(PAD38)} {-text 38 -anchor sw}
canvas oval {890 590 910 610} {ID(41) Type(Anchor) Layer(All) PinType(PAD) Pin(39) Heir(PAD39) Filled} {}
canvas oval {870 570 930 630} {ID(41) Type(Pad) Layer(Top) Hole(0) Heir(PAD39) Filled} {}
canvas text {900 600} {ID(41) Type(Pin) Layer(All) PinNum(39) Heir(PAD39)} {-text 39 -anchor sw}
canvas oval {790 590 810 610} {ID(42) Type(Anchor) Layer(All) PinType(PAD) Pin(40) Heir(PAD40) Filled} {}
canvas oval {770 570 830 630} {ID(42) Type(Pad) Layer(Top) Hole(0) Heir(PAD40) Filled} {}
canvas text {800 600} {ID(42) Type(Pin) Layer(All) PinNum(40) Heir(PAD40)} {-text 40 -anchor sw}
canvas oval {690 590 710 610} {ID(43) Type(Anchor) Layer(All) PinType(PAD) Pin(41) Heir(PAD41) Filled} {}
canvas oval {670 570 730 630} {ID(43) Type(Pad) Layer(Top) Hole(0) Heir(PAD41) Filled} {}
canvas text {700 600} {ID(43) Type(Pin) Layer(All) PinNum(41) Heir(PAD41)} {-text 41 -anchor sw}
canvas oval {590 590 610 610} {ID(44) Type(Anchor) Layer(All) PinType(PAD) Pin(42) Heir(PAD42) Filled} {}
canvas oval {570 570 630 630} {ID(44) Type(Pad) Layer(Top) Hole(0) Heir(PAD42) Filled} {}
canvas text {600 600} {ID(44) Type(Pin) Layer(All) PinNum(42) Heir(PAD42)} {-text 42 -anchor sw}
canvas oval {490 590 510 610} {ID(45) Type(Anchor) Layer(All) PinType(PAD) Pin(43) Heir(PAD43) Filled} {}
canvas oval {470 570 530 630} {ID(45) Type(Pad) Layer(Top) Hole(0) Heir(PAD43) Filled} {}
canvas text {500 600} {ID(45) Type(Pin) Layer(All) PinNum(43) Heir(PAD43)} {-text 43 -anchor sw}
canvas oval {390 590 410 610} {ID(46) Type(Anchor) Layer(All) PinType(PAD) Pin(44) Heir(PAD44) Filled} {}
canvas oval {370 570 430 630} {ID(46) Type(Pad) Layer(Top) Hole(0) Heir(PAD44) Filled} {}
canvas text {400 600} {ID(46) Type(Pin) Layer(All) PinNum(44) Heir(PAD44)} {-text 44 -anchor sw}
canvas oval {290 590 310 610} {ID(47) Type(Anchor) Layer(All) PinType(PAD) Pin(45) Heir(PAD45) Filled} {}
canvas oval {270 570 330 630} {ID(47) Type(Pad) Layer(Top) Hole(0) Heir(PAD45) Filled} {}
canvas text {300 600} {ID(47) Type(Pin) Layer(All) PinNum(45) Heir(PAD45)} {-text 45 -anchor sw}
canvas oval {190 590 210 610} {ID(48) Type(Anchor) Layer(All) PinType(PAD) Pin(46) Heir(PAD46) Filled} {}
canvas oval {170 570 230 630} {ID(48) Type(Pad) Layer(Top) Hole(0) Heir(PAD46) Filled} {}
canvas text {200 600} {ID(48) Type(Pin) Layer(All) PinNum(46) Heir(PAD46)} {-text 46 -anchor sw}
canvas oval {90 590 110 610} {ID(49) Type(Anchor) Layer(All) PinType(PAD) Pin(47) Heir(PAD47) Filled} {}
canvas oval {70 570 130 630} {ID(49) Type(Pad) Layer(Top) Hole(0) Heir(PAD47) Filled} {}
canvas text {100 600} {ID(49) Type(Pin) Layer(All) PinNum(47) Heir(PAD47)} {-text 47 -anchor sw}
canvas oval {-10 590 10 610} {ID(50) Type(Anchor) Layer(All) PinType(PAD) Pin(48) Heir(PAD48) Filled} {}
canvas rectangle {-30 570 30 630} {ID(50) Type(Pad) Layer(Top) Hole(0) Heir(PAD48) Filled} {}
canvas text {0 600} {ID(50) Type(Pin) Layer(All) PinNum(48) Heir(PAD48)} {-text 48 -anchor sw}
